@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pixelify+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto Flex';
}

:root {
  --primary-color: #1C6AE4;
  --bg-light-blue: #EEF7FF;
  --primary-pink-color: #E81932;
}

li{
    list-style-type: none;
}

a{
    text-decoration: none;
}

.check__title{
    font-size: 48px;
    color: #222222;
    font-weight: 700;
    margin-bottom: 45px;
}

.container {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}


.section-ticket-purchase{
    padding-top: 80px;
    
}

.purchase__container__content{
    display: flex;
    flex-direction: column;
    gap: 60px;
    
}

.purchase__container__content-item{
    margin-top: 60px;
    display: flex;
    justify-content: start;
    max-width: 100%;
    overflow: hidden;
}


.purchase__instruction{
    font-size: 18px;
    font-weight: 400;
    color: #222222;
    margin-bottom: 40px;
    max-width: 757px;
}

.purchase-img{
   max-width: 100%;
   height: auto;
   display: block;
  
}



.section-instruction-one{
    margin-top: 180px;
    margin-bottom: 110px;
}

.instruction__text{
    font-size: 20px;
    color: #222222;
    font-weight: 500;
    margin-bottom: 40px;
}

.instruction__list{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.instruction__item{
    display: flex;
    /* align-items: center; */
    gap: 20px;
}

.instruction__number{
    font-family: 'Pixelify Sans';
    color: var(--primary-color);
    font-size: 20px;
    font-weight: 500;
}

.instruction__description{
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    max-width: 600px;
    text-align: start;
}


.section-instruction-two{
    margin-bottom: 150px;
}





.container {
    max-width: 1150px;
    width: 100%;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
}

@media (max-width: 1180px) {
    .container {
        max-width: 797px;
    }
}

@media (max-width: 767px) {
    .container {
        max-width: 606px;
    }

    .check__title {
        font-size: 38px;
        color: #222222;
        font-weight: 700;
        margin-bottom: 45px;
    }

    .section-instruction-one {
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .section-instruction-two {
        margin-bottom: 80px;
    }
}

@media (max-width: 576px) {
    .container {
        max-width: 100%;
    }

    .check__title {
        font-size: 24px !important;
        color: #222222;
        font-weight: 700;
        margin-bottom: 20px;
    }

    .check__title {
        font-size: 24px;
        color: #222222;
        font-weight: 700;
        margin-bottom: 20px;
    }

    .section-ticket-purchase {
        padding-top: 40px;
    }

    .instruction__text {
        font-size: 16px;
        color: #222222;
        font-weight: 500;
        margin-bottom: 40px;
    }

    .purchase__instruction {
        font-size: 16px;
        font-weight: 400;
        color: #222222;
        margin-bottom: 40px;
        max-width: 757px;
    }
}
